* {
	font-family: 'Lato', sans-serif;
	color:#2C2828;
}
.container {
	width:100%;
	max-width:1402px;
}
a,a:hover {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
}
h1,h2,h3,h4,h5 {
	font-weight:400;
	font-family: 'Forum', cursive;
	margin-top:0;
	margin-bottom:0;
}

/* Animations */
.grid-item {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}
.pink_home_top {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
header ul li:hover ul.sub-menu {
	display:block;
}
header ul li a:hover {
	color:#2C2828;
}
.grecaptcha-badge {
	display:none !important;
}
/* Header */
header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	padding:93px 0 76px;
	z-index:10;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
header.active-header {
	padding:15px 0 15px;
	background:rgba(245, 204, 208, 1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.header-logo a {
	color:#2C2828;
}
header.active-header h1 {
	margin-bottom:0px;
	line-height:initial;
}
header h1 {
	font-size:79px;
	line-height:88px;
	margin-bottom:29px;
	letter-spacing: -2px;
}
header ul {
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}
header ul li {
	display:inline-block;
	margin:0 15px;
	position:relative;
}
header ul li a {
	font-size:18px;
	color:#2C2828;
}
header ul li ul.sub-menu {
	position:absolute;
	background:rgba(245, 204, 208, 1);
	margin-left:-15px;
	padding:4px 15px;
	width:250px;
	display:none;
	text-align:left;
}
header ul li ul.sub-menu li {
	width:100%;
	margin:0 0 0 0;
}



/* Home */
.lg_container {
	max-width:1660px;
}
.pink_home_top {
	position:relative;
	background:rgba(245, 204, 208, 0.34);
}
.top_darker_pink {
	background:rgba(245, 204, 208, 0.23);
	z-index:-1;
}
.home_top_art {
	background:#fff;
	padding: 114px 117px 49px;
	text-align:center;
}
.home_top_art img {
	width:100%;
	height:auto;
}
.home_top_art h3 {
	font-size:32px;
	line-height:35px;
	margin-top:51px;
	margin-bottom:6px;
}
.home_top_art p {
	font-size:16px;
	line-height:22px;
	margin-bottom:0;
}
.home_top_art p:nth-last-child(1) {
	margin-bottom:0;
}
.home_top_art_panels {
	padding:15px 0px 30px;
	margin-bottom:15px;
	text-align:right;
}
.home_top_art_panels img {
	width:100%;
	height:auto;
}
.home_top_art_panels h3 {
    font-size: 20px;
    line-height: 30px;
	margin-top: 15px;
	margin-bottom: 3px;
}
.home_top_art_panels p {
	font-size:16px;
	line-height:22px;
	margin-bottom:0;	
}
.home_top_art_panels p:nth-last-child(1) {
	margin-bottom:0;
}

.panels_home {
	position:relative;
	padding-top:120px;
}
.panels_home .top_gradient_home {
	background:linear-gradient(to bottom, rgba(245, 204, 208, 0.34),rgba(245, 204, 208, 0));
	top:0;
	left:0;
	width:100%;
	height:calc(50% - 188px);
	position:absolute;
}
.home_art_panels {
	position:relative;
	margin-bottom:30px;
	display:inline-block;
	width:100%;
}
.home_art_panels img {
	width:100%;
	max-width:100%;
	height:auto;
}
.home_panel_hover {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display: -webkit-flex;
	display: flex;
	align-items:center;
	justify-content:center;
	background:rgba(245, 204, 208, 0.23);
	opacity:0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.home_panel_hover h3 {
	font-size:32px;
	line-height:35px;
}
.home_art_panels:hover .home_panel_hover {
	opacity:1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.view-art-home {
	text-align:center;
	margin-top:30px;
}
.view-art-home a {
	font-family: 'Forum', cursive;
	font-size:32px;
	line-height:35px;
	color:#D69A99;
}
/* About */
.about_container {
	position:relative;
}
.gradient_non_home_bg {
	background:linear-gradient(to bottom, rgba(245, 204, 208, 0.34),rgba(245, 204, 208, 0));
	top:0;
	left:0;
	width:100%;
	height:50%;
	position:absolute;
}
.about_container img {
	width:100%;
	max-width:100%;
	height:auto;
}
.about_content_container h3 {
	font-size:32px;
	margin-bottom:30px;
	line-height: 45px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
.about_content_container p {
	font-size:18px;
	margin-bottom: 15px;
	line-height: 24px;
}
.about_content_container p:nth-last-child(1) {
	margin-bottom:0;
}

/* Artwork Page */
#loader {
	min-height:25vh;
}
.filters {
	text-align:center;
	margin-bottom:60px;
}
.filters a {
	display:inline-block;
	font-size:14px;
	color:#8E8E8E;
	margin:0 15px;
}
.filters a.active {
	text-decoration: underline;
	color:#2C2828;
}
/* Single Art Page */
.gradient_full_single {
	background:linear-gradient(to bottom, rgba(245, 204, 208, 0.34),rgba(245, 204, 208, 0));
}
.gradient_full_single .home_top_art img {
	margin-bottom:60px;
}
.home_top_art .single_art_items {
	text-align:left;
}
.home_top_art .single_art_items h3 {
	margin-top:0;
	font-size:40px;
	line-height:44px;
	margin-bottom:15px;
	letter-spacing: -1px;
}
.home_top_art .single_art_items h4 {
	font-size:24px;
	font-family: 'Lato', sans-serif;
	margin-bottom:15px;
}
.home_top_art .single_art_content {
	text-align:left;
}
.home_top_art .single_art_content p{
	
}
.single-art-vert-line {
	position:relative;
}
.single-art-vert-line:after {
	content:'';
	position:absolute;
	left:50%;
	height:calc(100% - 15px);
	top:7.5px;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	border-left:solid 2px #F7C9C9;
}
.view-art-home.single-art-back {
	margin-top:90px;
}
.view-art-home.single-art-back a {

}
/* Contact Page */
.contact_content_container {
	text-align:center;
}
.contact_content_container h1 {
	font-size:64px;
	line-height:72px;
	margin-bottom:30px;
	letter-spacing: -2px;
}
.contact_content_container p {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 22px;
}

.contact_content_container p:nth-child(5) {
	margin-bottom:0;
}
.contact_content_container p a {
	color:#2C2828;
}
.contact_content_container .wpcf7 {
	margin-top:90px;
}
span.wpcf7-not-valid-tip {
	text-align:left;
}
.contact_content_container .wpcf7 .wpcf7-form-control-wrap:not(.message) {
	margin-bottom:30px;
    display: inline-block;
    width: 100%;
}
.contact_content_container .wpcf7 input:not(.wpcf7-submit) {
	width:100%;
	border:solid thin #D69A99;
	font-size:18px;
	padding:0 26px;
	height:65px;
	border-radius:0;

}
.contact_content_container .wpcf7 textarea {
	padding:26px;
	width:100%;
	border:solid thin #D69A99;
	font-size:18px;
	border-radius:0;
}
.contact_content_container .wpcf7 input.wpcf7-submit {
	font-family: 'Forum', cursive;
    font-size: 32px;
    line-height: 35px;
    color: #D69A99;
    background:none;
    -webkit-appearance:none !important;
    border:none;
    border-radius:0;
    outline:0;
    margin-top:30px;
    cursor:pointer;
}
/* Past Exhibits */
.exhibit_title {
	margin-bottom:30px;
}
.exhibit_title h1 {
    font-size: 40px;
}
.exhibit_panel_con {
	margin-bottom:15px;
	overflow:hidden;
}
.exhibit_single_panel img {
	margin-bottom:15px;
}
.exhibit_single_panel h3 {
    font-size: 32px;
    line-height: 35px;
    margin-bottom: 6px;
}
.exhibit_single_panel p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom:7px;
}
.exhibit_single_panel p:nth-last-child(1) {
	margin-bottom:0;
}
.bg_past_events {
	padding: 0px 0px 30px;
}







/* Footer */
.mailchimp_con {
	text-align:center;
	margin-top:120px;
}
.mailchimp_con h3 {
	font-size:40px;
	line-height:72px;
	margin-bottom:17px;
	letter-spacing: -1px;
}
.mailchimp_con .mc-field-group {
	display:inline-block;
	width:100%;
	max-width:435px;
	margin-bottom:15px;

}
.mailchimp_con .mc-field-group input {
	border-radius:0;
	padding:0 26px;
	height:65px;
	border:solid thin #D69A99;
	font-size:18px;	
	width:100%;
}
.mailchimp_con input#mc-embedded-subscribe {
	font-family: 'Forum', cursive;
    font-size: 32px;
    line-height: 35px;
    color: #D69A99;
    background:none;
    -webkit-appearance:none !important;
    border:none;
    border-radius:0;
    outline:0;
    cursor:pointer;
    margin-top:15px;
}
footer {
	margin-top:120px;
	background:rgba(245, 204, 208, 0.34);
	padding-top:90px;
}
.left_footer {

}
.left_footer h3{
	font-size:64px;
	line-height:72px;
	margin-top:-16px;
	letter-spacing:-2px;
}
.mid_footer {
	
}
.mid_footer p {
	font-size:16px;
	margin-bottom:0;
}
.mid_footer p a{
	color:#2C2828;
	display:inline-block;
	width:100%;
	margin-bottom:15px;
	margin-right:0;
}
.mid_footer a.footer_social {
	color:#2C2828;
	margin-right:7.5px;
	width:auto;
}
.right_footer {

}
.right_footer p {
	font-size:16px;
	line-height:24px;
}
.footer_btm {
	margin-top:90px;
	margin-bottom:15px;
	text-align:center;
}
.footer_btm p {
	color:#D69A99;
	margin-bottom:0;
	font-size:14px;
}
.footer_btm p a {
	color:#D69A99;
}